> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-zh/readme.md).

# 欢迎，创作者

创建 Decentraland 场景、穿戴物和表情。Creator Hub 是推荐工具，SDK Skills 适用于 AI 编码助手，而 CLI 适用于高级工作流。

让我们一起打造 Decentraland！

欢迎所有创作者！在 Decentraland，你拥有广泛的创作可能性，适合不同天赋和技能水平的人！

Decentraland 可在桌面端（Windows 和 macOS）以及移动设备（iOS 和 Android）上使用。玩家可以使用同一账号、头像和库存在不同客户端之间无缝切换——这意味着无论玩家使用什么设备，你的场景都需要良好运行。在本指南中，你会找到关于如何设计、构建和测试场景的建议，确保它们在所有受支持的平台上都能出色运行。有关移动端的具体指南，请参见 [为移动端构建](/creator/content-creator-zh/wei-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/overview.md).

## 创作者中心

创作者中心是推荐给各种知识水平创作者的工具。这是一个桌面应用程序，可让你创建：

* [可穿戴物品与智能可穿戴物品](#wearables)
* [表情动作](#emotes)
* [场景](#scenes)

![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-f462b44cac8b5dff210bdd399f71bf7301bb423f%2Fscene-editor.png?alt=media)

下载 Creator Hub [这里](https://decentraland.org/download/creator-hub).

## 可穿戴物品

可穿戴物品是玩家头像可以穿戴的服装。这些作为 NFT 出售，并在 [市场](https://decentraland.org/marketplace/browse?section=wearables\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

了解有关 [创建可穿戴物品](/creator/content-creator-zh/chuan-dai-wu-yu-biao-qing/ke-chuan-dai-wu-pin/creating-wearables.md).

你还可以将可穿戴物品与 SDK 中的代码结合，创建一个 [智能穿戴设备](/creator/content-creator-zh/chang-jing-sdk7/xiang-mu-lei-xing/smart-wearables.md)。当玩家穿上该可穿戴物品时，这会触发一个全局场景。请参见 [项目类型](/creator/content-creator-zh/chang-jing-sdk7/xiang-mu-lei-xing/kinds-of-project.md) 以更好地了解不同选项。

## 表情动作

表情动作是玩家头像可以执行的动画。这些作为 NFT 出售，并在 [市场](https://decentraland.org/marketplace/browse?assetType=item\&section=emotes\&vendor=decentraland\&page=1\&sortBy=newest\&status=on_sale).

了解有关 [创建表情动作](/creator/content-creator-zh/chuan-dai-wu-yu-biao-qing/biao-qing/creating-emotes.md).

## 场景

Decentraland 中的 3D 内容由多个场景组成，每个场景占据有限的空间，并彼此相邻显示，供玩家自由穿行。

创作者中心让你可以通过简单的拖放界面创建场景，还可以编辑代码以完全控制交互。你可以运行预览、调试、编辑代码并发布。

[了解更多](/creator/content-creator-zh/chang-jing-bian-ji-qi/kai-shi-shi-yong/about-editor.md)

### 我如何创建一个 Decentraland 场景？

1. **安装** [**创作者中心**](https://decentraland.org/download/creator-hub)，这是一款用于创建、预览和发布场景的官方桌面应用。它是推荐给各种技能水平创作者的工具。
2. **如果你使用 AI 编码助手** （例如 Claude Code、Cursor 或 Copilot），请安装官方 [Decentraland SDK 技能](/creator/content-creator-zh/chang-jing-sdk7/ru-men/vibe-coding.md) ，这样它就能识别经过验证的 SDK7 模式： `npx skills add decentraland/sdk-skills`
3. **该** [**CLI**](/creator/content-creator-zh/chang-jing-sdk7/ru-men/using-the-cli.md) 是高级用户和自动化工作流程的替代方案。

### 3D 艺术

Decentraland 场景由 3D 模型组成。

* 从场景编辑器中的丰富默认资源目录中选择。这些资源已准备就绪，并针对在 Decentraland 中使用进行了优化

  ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-47462c1f29034999d3113fe694267c78c669311a%2Fitems.png?alt=media)
* 使用 Blender 或你偏好的 3D 工具制作你自己的 3D 模型。然后将它们导入场景编辑器。

  ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-339355352ee7710aa2cfab22bc318ac3861f2d77%2Fblender.png?alt=media)

{% hint style="warning" %}
**📔 注意**：Decentraland 中的内容应保持在一定的 [大小限制](/creator/content-creator-zh/chang-jing-sdk7/you-hua/scene-limitations.md) 以确保你的场景运行流畅。

参见 [3D 建模](/creator/content-creator-zh/3d-jian-mo-he-dong-hua/3d-models.md) 以获取优化技巧，以及有关 3D 模型受支持功能和格式的信息。
{% endhint %}

### 交互性

要使你的场景具有交互性：

* **无需代码**：使用场景编辑器的界面添加 [智能物件](/creator/content-creator-zh/chang-jing-bian-ji-qi/jiao-hu-xing/smart-items.md) 到你的场景中。这些模型预先内置了自己的行为，并且高度可定制。你也可以为自己的自定义模型赋予相同的行为（无需代码）。

  ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-2003cf309e575cf0ca16336683f1eb61d42822e7%2Fsmart-items.png?alt=media)
* **代码**：对于希望加入自定义逻辑的开发者，请使用 SDK 编写代码，实现你能想到的任何内容。学习使用 SDK：
  * [SDK 快速入门](/creator/content-creator-zh/chang-jing-sdk7/ru-men/sdk-101.md)：跟随这个简短教程快速入门。
  * [开发工作流](/creator/content-creator-zh/chang-jing-sdk7/ru-men/dev-workflow.md)：阅读本文，全面了解场景创建流程。
  * [使用 AI 进行 Vibe Coding](/creator/content-creator-zh/chang-jing-sdk7/ru-men/vibe-coding.md)：用自然语言描述你想要的内容来构建场景，让 AI 编码助手为你编写代码。
  * [示例](https://studios.decentraland.org/resources?sdk_version=SDK7)：直接查看可运行的示例场景。

    ![](https://2460066822-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-62d27299a31befff5ec9b06ab2b4fd2b0941d496%2Fsdk-code.png?alt=media)

{% hint style="warning" %}
**📔 注意**：你还需要安装 [Visual Studio Code](https://code.visualstudio.com/) 已安装。
{% endhint %}

### 发布场景

你无需拥有任何代币即可开始使用场景编辑器构建场景。要发布你的场景，你可以从以下选项中选择：

* **Genesis City 中的 LAND**：这是 Decentraland 的主要开放世界，划分为 16x16 米的地块。购买一个或多个相邻地块于 [市场](https://decentraland.org/marketplace/lands)，并将你的场景部署在那里。
* **Decentraland Worlds**: [Worlds](/creator/content-creator-zh/chang-jing-sdk7/fa-bu/publishing-options.md#decentraland-worlds) 是你在元宇宙中的专属空间。你只需要拥有一个 [Decentraland 名称](https://decentraland.org/marketplace/names/claim)，就可以发布任意大小的场景！

参见 [项目类型](/creator/content-creator-zh/chang-jing-sdk7/xiang-mu-lei-xing/kinds-of-project.md) 以更好地了解不同选项。

参见 [发布](/creator/content-creator-zh/chang-jing-sdk7/fa-bu/publishing.md) 以了解在向 Genesis City 或 Worlds 发布场景时的详细信息和特殊选项。

## 实用资源

查看 [实用资源](/creator/content-creator-zh/chang-jing-sdk7/ru-men/useful-resources.md) ，其中包含精选的工具、附加组件、资源库和示例项目，可加快你的创作工作流。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.decentraland.org/creator/content-creator-zh/readme.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
